## org.apache.cocoon.response
Class RedirectException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.apache.cocoon.response.RedirectException

All Implemented Interfaces:
  java.io.Serializable

public class RedirectException
extends java.lang.RuntimeException

Hack to handle redirects correctly with Tomcat 3.1.

Version:
  $Revision: 1.2 $ $Date: 2001/01/24 15:52:15 $
Author:
  Robin Green
See Also:
  Serialized Form

Constructor Summary
`RedirectException()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RedirectException

    public RedirectException()

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.